#ifndef PROC_OPERATIONS
#define PROC_OPERATIONS

#include <time.h>

char *get_process_name_by_pid(const int pid);

/**
 * Finds the parent process ID of a given process.
 *
 * @param pid: The process ID of the process to find the parent of
 * @return: The parent process ID, or 0 if the parent process ID could not be
 * found
 */
pid_t get_parent_pid(pid_t pid);

#endif // !PROC_OPERATIONS
